Subject: Re: Lots of loss
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Fri, 11 Jan 2013 10:14:38 -0600

If this "cold" is what I had last month it was actually a sinus infection. It is a bug going around. I had zero energy and sneezed and blew my nose constantly. I think I should have taken antibiotics because it lasted almost three weeks. Only come if you feel better on Sunday. 

The Type A flu going around you wouldn't  get if you had the flu shot. Another bug going around is the nor virus like you get on cruise ships. You have horrible stomach pain. 

What you did for the Hyde Chapel is worth more than $500. And it will live on longer than both of us. They will all appreciate it when they find out at the spring meeting. I will talk to the woman who will make a donation this weekend. I will suggest she send you a check for $300 and you can keep and pay ADS what is due out of that and you keep the rest. 

I am taking an older friend out for lunch today and will try the Three Sisters for fish.

Kay

On Jan 11, 2013, at 9:07 AM, "Jim Kirchstein" <[email-masked]> wrote:

> I think you are right ..  there are some purchases that I will reimburse ADS for as soon as I can gather all the invoices.
> It would be a good time to have the board decide the importance of archiving and what the budget should be on that. With the Derleth two web sites, annual fees will be always there...I just paid the hosting on the blog which was $59 for the year.  ads.org is  being picked up by ,merricom.  Web software keep coming in. Whereas it used to be that once a software package is purchased, upgrades were ,modest.  Now, software use is sold on a annual lease basis and the software company maintains ownership. This includes Marcromedia and Adobe, the ,main two softwares used for the Derleth sites. I used a shopping cart software for my Cuca Records site maintenance which would not work for the Derleth sites.
> 
> My cold has become worse and I am not sure I'll ,make it for the Sunday meeting...I don't want to spread it to the board ,members.
> 
> I sopped at Kinkos to get an idea on the value of the Hyde work (not that I want anything but felt ADS should receive a donation since there were quite a few purchases from Staples & OfficeMax). Their price for the scanning and pdf forms would have exceeded $500.
> 
> I hope I didn't give you my cold.
> 
> Carry on
> 
> --------------------------------------------------
> From: "Kay price" <[email-masked]>
> Sent: Thursday, January 10, 2013 6:17 PM
> To: "Jim Kirchstein" <[email-masked]>
> Subject: Lots of loss
> 
>> Lots of loss in our ADS statement. No income, just expenses. Maybe you should not do more unless really important? We can't keep up losing and not gaining. What do you think?
>> 
>> Kay=
>